/** @file literals.cpp
 *
 *  @author Cory Alexander Balaton (coryab)
 *  @author Janita Ovidie Sandtrøen Willumsen (janitaws)
 *
 *  @version 1.0
 *
 *  @brief The implementation of the literals.
 *
 *  @bug No known bugs
 * */
#include "literals.hpp"

std::complex<double> operator""_i(long double magnitude)
{
    return std::complex<double>(0.,magnitude);
}
